{
	
	"packmenu.singleplayer": "Alone like a loser. Unless you are testing stuff then that's ok...",
	"packmenu.multiplayer": "With the bois",
	"packmenu.mods": "Can't do this in bedrock edition",
	"packmenu.options": "cogwheel.png",
	"packmenu.quit": "Remember the golden rule! Bros before Hoes!"
}